25 Feb '12, 2am

RedmineのissueがRedmineで公開されていた

$ ruby --version ruby 1.8.6 (2010-02-04 patchlevel 398) [i386-mingw32] $ bundle install Fetching source index for http://rubygems.org/ Fetching source index for http://rubygems.org/ Fetching source index for http://rubygems.org/ Installing rake (0.9.2) Using activesupport (2.3.11) Installing rack (1.1.2) Using actionpack (2.3.11) Using actionmailer (2.3.11) Using activerecord (2.3.11) Using activeresource (2.3.11) Using bundler (1.0.15) Installing coderay (0.9.8) Using edavis10-object_daddy (0.4.3) Installing hoe (2.10.0) r:/Ruby186/lib/ruby/site_ruby/1.8/rubygems/installer.rb: 170:in `install': hoe requires RubyGems version >= 1.4. Try 'gem update --system' to update RubyGems itself. (Gem::InstallError) from r:/Ruby186/lib/ruby/gems/1.8/gems/bundler-1.0.15/lib/bundler/source.rb:101:in `install' from r:/Ruby186/lib/ruby/gems/1.8/gems/bundler-1.0.15/lib/bundler/rubygems_int...

Full article: http://www.redmine.org/issues/5638

Tweets

Bundler

gembundler.com 26 Feb '12, 7pm

Run an executable that comes with a gem in your bundle $ bundle exec rspec spec/models In some cases, running executables ...

Redmine

redmine.org 22 Feb '12, 3pm

Redmine is a flexible project management web application. Written using the Ruby on Rails framework, it is cross-platform ...

your community gem host

rubygems.org 21 Feb '12, 4pm

is the Ruby community's gem hosting service. Instantly publish your gems and install them. Use the API to interact and fin...

New Bundler Yo! bundler (1.1.0) #bundler

rubygems.org 07 Mar '12, 8pm

Bundler manages an application's dependencies through its entire life, across many machines, systematically and repeatably

The case for consistent naming of your projects...

rubygems.org 22 Feb '12, 4am

You really mean `gem install bundler`. It's okay. I'll fix it for you this one last time...